Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 01:45:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi. My parcel was supposed to be deliver today but the delivery guy told me
that he is going to now to the address that I registered but I clearly
mentioned to deliver it after 5pm. Now I’m still at work and he don’t want
to deliver it today. I experienced the last time that I ordered that they
delivered in my office address which is 5:30 pm and I’m not here anymore.
So can we fix this and can you add in your online order sheet the remarks
that the customers can fill in to avoid confusion or atleast we can leave a
message or any instruction? Thanks

On Wed, 28 Oct 2020 at 11:14 PM Centrepoint <[email-masked]>
wrote:

> Order number 7410713235 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Camille Priscila Ong, your order number is 7410713235
> The tracking number is FC1028200004316.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC1028200004316&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Camille Priscila Ong*
> Ground floor Bldg 596 Zubarah Road 2107
> Ground floor Bldg 596
> Near supreme broasted. Pls deliver after 5pm
> Manama, Bahrain
> Mobile: +973 36055608
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88884001002320201029
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/161994290?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SHOEMART *
> * KENDALL & KYLIE Pouch with Coin Purse *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161397744?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Solid T-shirt with V-neck and Cap Sleeves *
> Color: Black
> Size: 18
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161397684?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Solid T-shirt with V-neck and Cap Sleeves *
> Color: White
> Size: 18
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162106694?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SHOEMART *
> * Low Top Lace Up Canvas Shoes *
> Color: White
> Size: 40
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630465